Bug 456867 - Poppler needs updating to 0.8.4 to avoid frequent crashes on upstream 536482
Poppler needs updating to 0.8.4 to avoid frequent crashes on upstream 536482
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
9
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-28 05:26 EDT by Vasile Gaburici
Modified: 2008-09-11 13:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-11 13:07:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vasile Gaburici 2008-07-28 05:26:22 EDT
I've been hit multiple times by upstream bug 536482 (see URL),and judging by the
number of duplicates on that page, so have been a lot of other people.
Comment 1 Vasile Gaburici 2008-07-28 06:16:42 EDT
To spare you some work, get
http://www.cs.umd.edu/~gaburici/poppler-0.8.4-1.fc9.src.rpm
Comment 2 Fedora Update System 2008-08-01 06:10:59 EDT
poppler-0.8.1-2.fc9 has been submitted as an update for Fedora 9
Comment 3 Colin Walters 2008-08-05 18:12:56 EDT
poppler 0.8.5 built for devel.
Comment 4 Fedora Update System 2008-08-07 19:50:25 EDT
poppler-0.8.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update poppler'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7012
Comment 5 Fedora Update System 2008-09-11 13:07:05 EDT
poppler-0.8.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.